body{
			height:100%;
			background: url("../images/bg.png") no-repeat;
			background-size:cover; 
			padding: 0;
			margin: 0;
}
.wrap{
	width:520px;
			height: 520px;
			margin:100px auto;
			border:1px solid transparent;
}
.wrap > h2{
			width:520px;
			height:161px;
			text-align:center;

}
.wrap .box{

}